uuid: 5a80ad0e-d369-4f95-b97f-cc647c2ba875
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_display_title
    - node.type.home_page
_core:
  default_config_hash: v-yQAs29rBvR1yHpD8GYRQvgH6CXTNA9yvWf_l8smcs
id: node.home_page.field_display_title
field_name: field_display_title
entity_type: node
bundle: home_page
label: Title
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
